@import url('https://fonts.googleapis.com/css2?family=Rokkitt:wght@100;200;300;400;500;600;700;800;900&display=swap');

.allcontainer {
  padding-left: 80px;
  width: 90%;
  height: 100vh;
  font-size: 23px;
  background-image: url('https://i.pinimg.com/564x/d4/35/b8/d435b81882d8705faa88345d37a5e275.jpg');
  //background-position: top center;
  background-size: 100%;
  padding-top: 2rem;
}

.card-body {
  height: 28rem;
}

.card-header {
  background-color: rgb(169, 179, 175);
}

.card-footer {
  background-color: rgb(169, 179, 175);
}

// ด้านขวา
h1 {
  padding-top: 1rem;
  color: #ff0077;
}
.container-header {
  height: 12vh;
  background-color: #f0e68c;
  font-size: 30px;
  text-align: center;
}
.container-body {
  height: 62vh;
  background-image: url('https://pbs.twimg.com/media/Eb6Wn_jUcAENqBU.jpg');
  background-size: 100%;
}

.container-footer {
  background-image: url('https://png.pngtree.com/png-clipart/20190619/original/pngtree-hand-painted-cartoon-character-color-png-image_3972381.jpg');
  background-size: 100%;
  height: 30vh;
}
.list {
  background-color: rgb(255, 255, 255);
  width: 300px;
  height: 300px;
  float: right;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100vh;
}

.listuseronline {
  padding-left: 0px;
  list-style: none;
}
.listuseronline li:hover {
  background-color: #f1f1f1;
  color: rgb(90, 53, 224);
}
.listuseronline li {
  padding-left: 2rem;
}

.messagebox {
  list-style: none;
}
